uuid: 6ab9cec0-e89a-4d3f-a203-e7a9b6cd5659
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: e5lSUUnG6FrOW03KGUOOQKiDBck7uolqDj1iXLZUm5s
id: node_resource
label: 'Node resource'
type: 'canonical_entities:node'
pattern: 'resources/[node:title]'
selection_criteria:
  f6db5c6c-c7c9-42fd-a330-ea15d6605da0:
    id: 'entity_bundle:node'
    negate: false
    uuid: f6db5c6c-c7c9-42fd-a330-ea15d6605da0
    context_mapping:
      node: node
    bundles:
      resource: resource
selection_logic: and
weight: -5
relationships: {  }
